### Method

# ICalGLib Parameter set_parent

since: 3.0

#### Declaration [src]

    void
    i_cal_parameter_set_parent (
      ICalParameter* param,
      ICalProperty* property
    )

#### Description [src]

Sets the parent `ICalProperty` of an `ICalParameter`.

Available since: 3.0

#### Parameters

`property`

  Type: `ICalProperty`

  The parent `ICalProperty`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.